sblim-sfcb 'genSslCert.sh' Insecure Temporary File Creation Vulnerability

Bugtraq ID: 33583
Class: Design Error
CVE: CVE-2009-0416
Remote: No
Local: Yes
Published: Feb 03 2009 12:00AM
Updated: Feb 18 2009 10:37PM
Credit: Klaus Kämpf
Vulnerable: sblim sblim-sfcb 1.3.2
S.u.S.E. openSUSE 11.1
S.u.S.E. openSUSE 11.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus